@font-face {
  font-family: gobCL;
  src: url('../fonts/gobCL_Regular.otf');
}
@font-face {
  font-family: gobCL_Bold;
  src: url('../fonts/gobCL_Bold.otf');
}
body {
  background-color: #E1E1E1;
  font-family: gobCL;
}
body .container-page{
  padding-top: 213px;
}
.navbar-header{
  background-color: #142448;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
.pasos-esquema {
  position: absolute;
  left: 260px;
  top: 167px;
  width: 500px;
}
.pasos-esquema div {
  margin-bottom: 35px;
}
#titulo-menu-movil{
  display: none;
  color: #fff;
  font-weight: bold; 
  font-size: 18px;
  margin-top: 14px;
}
#cabecera {
  background-image: linear-gradient(to right, #1F3C74, #1481DC);
}
#cabecera h1 {
  color: #fff;
  margin-top: 60px;
  margin-bottom: 30px;
}
#informacion-tecnica {
  width: 450px;
  right: 0;
  left: auto;
  padding: 7px;
}
#informacion-tecnica .col {
  text-align: left;
}
#informacion-tecnica .col p {
  font-weight: bold;
}
#informacion-tecnica .col .inf-tec {
  list-style-type: none;
  padding-left: 0px;
}
#informacion-tecnica .col .inf-tec a {
  color: #000;
  padding-left: 5px;
}
.cabecera .titulo {
  position: absolute;
  top: 4px;
}
#cuerpo {
  padding-bottom: 20px;
  background-color: #E1E1E1;
}
.navbar-default {
  background-color: #fff;
  border: 0px;
  border-radius: 0px;
  margin-bottom: 0px;
}
.navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(1){    
  width: 19%;
  text-align: center;
}
.navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(2){    
  width: 19%;
  text-align: center;
}
.navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(3){    
  width: 19%;
  text-align: center;
}
.navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(4){    
  width: 19%;
  text-align: center;
}
.navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(5){    
  width: 19%;
  text-align: center;
}
.navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(6){    
  width: 19%;
  text-align: center;
}
.texto-banner-home{
  text-align: center;
  padding-top: 34px;
  padding-bottom: 24px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 28px;
  background-color: #fff;
}
.col-derecha-portada{
  padding-right: 0px;
}
.col-izquierda-portada{
  padding-left: 0px;
}
.col-ambos-portada{
  padding-left: 0px;
  padding-right: 0px;
}
.noticia-portada{
  background-color: #182445;
  height: 276px;
  color: #fff;
}
.noticia-portada a{
  color: #fff;
}
.noticia-portada .row{
  height: 100%;
}
.noticia-portada .col-md-6{
  height: 100%;
}
.noticia-portada .col-md-6:nth-child(1){
  padding: 10px 35px 35px 35px;
}
.agenda-portada{
  background-color: #6CBD98;
  height: 123px;
  padding: 10px 0px 0px 17px;
}
.agenda-eventos{
  width: 70%;
  float: right;
}
.agendaevento{
  float: left;
  width: 28%;
  margin: 0 15px 0 0;
}
.agendames {
  text-transform: uppercase;
  text-align: center;
  background-color: #42a27c;
  font-size: 11px;
  color: #fff;
  padding-top: 2px;
}
.agendadia{
  text-align: center;
  font-size: 21px;
  background-color: white;
  color: #4d4d4d;
  padding: 5px 0 4px 0;
}
.agendatexto{
  text-align: center;
  font-size: 13px;
  line-height: 13px;
  background-color: white;
  padding: 2px 5px 4px 5px;
  overflow: hidden;
  height: 45px;
}
.agendatexto a{
  color: #4d4d4d;
}
.videos-portada{
  background-color: #A40000;
  height: 153px;
  background-size: 100% 100%;
  padding: 10px 0px 0px 17px;
}
.infografia-portada{
  background-color: #5C3566;
  height: 153px;
  background-image: url(../img2020/infografias.1140.285x153.png);
  background-size: 100% 100%;
  padding: 10px 0px 0px 17px;
}
.margin-top-bottom{
  margin-top: 10px;
  margin-bottom: 10px;
}
.col-secciones-portada{
  padding-right: 5px;
  padding-left: 5px;
}
.secciones-portada{
  background-color: #63A8C1;
  height: 150px;
  border-radius: 15px;
  text-align: center;
  padding-right: 10px;
  padding-left: 10px;
}

.secciones-portada > .secciones-titulo{
  color: #fff;
  font-size: 16px;
  font-weight: bold;  
  padding-top: 12px;
}

.secciones-portada > .secciones-titulo2{
  color: #fff;
  font-size: 16px;
  padding-top: 20px;
}
.col-videos-portada{
  padding-left: 0px;
  padding-right: 0px;
}
.col-infografia-portada{
  padding-left: 0px;
}
.titulo-video{  
  color: #fff;
  font-size: 21px;
  text-transform: uppercase;
  text-decoration: none;
}

.titulo-video:hover{
  color: #fff;
}

.vermas-portada{
  position: absolute;
  bottom: 0;
  margin-bottom: 10px;  
}
.vermas-portada span{
  padding-top: 3px;
}
.vermas-portada a{
  color:#fff;
}
.titulo-seccion{
  color: white;
  position: absolute;
  font-size: 12px;
  bottom: 20px;
  width: 100%;
}
.link-interno{
  position: absolute;
  bottom: 50px;
  width: 90%;
  height: 50px;
}
.col-xs-secciones{
  margin-bottom: 0px;
}

/** FOOTER */
.col-footer .titulo{
  width: 100%;
  height: 65px;
  font-size: 18px;
  padding-top: 20px;
}

.show-min-desktop{
  display: none;
}

.modal-xxl{
  min-width: 1200px;
}

/** FOOTER */

@media (max-width: 1200px) { 
  body .container-page{
    padding-top: 213px;
  }
  .agenda-eventos{
    width: 75%;
    float: right;
  }
  .ditemder {
    width: 700px !important;
  }
  .show-min-desktop{
    display: block;
  }
  .hide-min-desktop{
    display: none;
  }
}

@media (max-width: 992px) { 
  .modal-xxl{
    min-width: 90% !important;
  }
  .col-xs-secciones{
    margin-bottom: 20px;
  }
  .col-videos-portada{
    padding-left: 15px;
    padding-right: 0px;
  }
  .noticia-portada{
    background-color: #182445;
    height: 100%;
  }
  .col-derecha-portada{
    padding-right: 15px;
  }
  .col-izquierda-portada{
    padding-left: 15px;
  }
  .col-ambos-portada{
    padding-left: 15px;
    padding-right: 15px;
  }
  .titulo-seccion{
    font-size: 15px;
    width: 92%;
  }
}
@media (max-width: 767px) {   
  .agenda-eventos{
    width: 100%;
  }
  .agenda-portada{
    height: 190px;
  }
  .col-videos-portada{
    padding-left: 15px;
    padding-right: 15px;
  }
  .col-infografia-portada{
    padding-left: 15px;
  }
  .noticia-portada{
    background-color: #182445;
    height: 100%;
  }
  .col-derecha-portada{
    padding-right: 15px;
  }
  .col-izquierda-portada{
    padding-left: 15px;
  }
  .col-ambos-portada{
    padding-left: 15px;
    padding-right: 15px;
  }
  .texto-banner-home{
    text-align: center;
    padding-top: 24px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    background-color: #fff;
  }
  body .container-page{
    padding-top: 205px;
  }
  
}

.navbar-default .navbar-nav > li > a {
  color: #267FC5;
}
.navbar .navbar-toggle {
  float: left;
  margin-left: 15px;
  background-color: #ddd;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #fff !important;
  background-color: #3264A0 !important;
}
.navbar-default .navbar-nav > li.dropdown:hover > a,
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
  color: #fff !important;
  background-color: #3264A0 !important;
}
.dropdown-menu {
  padding: 0px 0px;
  border: 1px solid #3264A0;
}
#informacion-tecnica > div.col-xs-8.col.active > ul > li.active.active5 {
  background-color: #EA5153 !important;
}
#informacion-tecnica > div.col-xs-8.col.active > ul > li.active.active5 a {
  color: #fff !important;
}
.catalogo {
  /*background-image: linear-gradient(#5CBCA0, #A3DAA9);*/
  background-image: linear-gradient(#277BC3, #86CCC0);
  padding: 10px 10px 10px 10px;
  height: 230px;
}
.catalogo .data .titulo {
  font-size: 18px;
  color: #fff;
  font-weight: 900;
  margin-left: 10px;
  margin-top: 5px;
  font-family: gobCL_Bold;
}
.catalogo .imagen-noticia-portada {
  width: 48%;
  float: left;
  margin-left: 10px;
}
.catalogo .imagen-noticia-portada img {
  border-radius: 10px;
}
.catalogo .imagen-noticia-portada,
.catalogo .texto-noticia-portada {
  margin-top: 6px;
}
.catalogo .imagen-noticia-portada,
.catalogo .texto-noticia-portada p {
  font-size: 18px;
}
.catalogo2 {
  background-image: linear-gradient(#2A956F, #84CE8C);
  padding: 10px 10px 5px 10px;
  height: 230px;
}
.catalogo2 .data .titulo {
  font-size: 18px;
  color: #fff;
  font-weight: 900;
  margin-left: 10px;
  margin-top: 5px;
  font-family: gobCL_Bold;
}
.catalogo2 .imagen-noticia-portada img {
  border-radius: 10px;
}
.catalogo2 .imagen-noticia-portada,
.catalogo2 .texto-noticia-portada {
  margin-top: 6px;
}
.comparador {
  background-image: linear-gradient(#53ABD4, #86CCC0);
  padding: 5px 10px 5px 10px;
  height: 230px;
}
.comparador .data {
  float: left;
  height: 100%;
}
.comparador .data .titulo {
  color: #fff;
}
.round {
  border-radius: 10px;
}

.form-control {
  border-radius: 0px;
}

.carousel-control.right, .carousel-control.left{
  background-image: none;
}

/*@media screen and (min-width: 768px) {*/
.recursos {
  background-image: linear-gradient(to right, #4CB59E, #A5DBA9);
}
.agenda {
  background-image: linear-gradient(to right, #4AA5D8, #89CEBF);
}
.modulo {
  padding: 8px 8px 8px 8px;
}
.modulo .titulo {
  color: #fff;
  font-size: 19px;
  margin-left: 15px;
  font-weight: 900;
  margin-top: 5px;
  font-family: gobCL_Bold;
}
.navbar-default .navbar-nav > li.dropdown:hover > a,
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
  background-color: #e7e7e7;
  color: #555555;
}
.second-level {
  top: -1% !important;
  left: 80% !important;
}
#indivisual {
  text-decoration: none;
  color: #fff;
}
#indivisual:hover {
  text-decoration: none;
  color: #fff;
}
.tooltip {
  width: 300px;
}
.panel-evaluador {
  border-radius: 0px;
  background-repeat: no-repeat;
  background-color: #fff;
  border: 0px !important;
  margin-bottom: 0px !important;
}
.panel-evaluador .panel-heading {
  background-color: #00486E;
  border: 1px solid #00486E;
  border-radius: 0px;
  color: #fff;
}
.panel-evaluador .panel-heading h4 {
  font-weight: bold;
  font-size: 16px;
}
.panel-evaluador .panel-heading h4 span {
  background-color: #fff;
  color: #00486E;
  padding: 5px 7px 3px 7px;
  border-radius: 15px;
  margin-right: 10px;
}
.panel-evaluador .panel-body {
  padding-bottom: 0px;
}
.panel-evaluador .well {
  background-color: #68C0E7;
}
.panel-evaluador select,
.panel-evaluador input,
.panel-evaluador .select2-selection--single {
  border-radius: 8px;
  height: 34px;
  padding: 4px;
}
.panel-evaluador .input-group .input-group-btn button {
  border-radius: 0px 8px 8px 0px;
}
.panel-evaluador-flujo {
  border-radius: 0px;
  border: 1px solid #7AC6AE;
  background-repeat: no-repeat;
  background-color: #BCE3D7;
  background-size: 100% 100% /*cover*/;
}
.panel-evaluador-flujo .panel-heading {
  background-color: #7AC6AE;
  border-radius: 0px;
  color: #fff;
  font-weight: bold;
  border: 0px;
}
.panel-evaluador-flujo .table-bordered {
  border: 1px solid #A5C7BD;
}
.panel-evaluador-flujo .table-bordered tr,
.panel-evaluador-flujo .table-bordered td,
.panel-evaluador-flujo .table-bordered th {
  border: 1px solid #A5C7BD;
}
.img4 {
  background-color: #97D2C0;
}
.img5 {
  background-color: #97D2C0;
}
.img6 {
  background-color: #97D2C0;
}
.img7 {
  background-color: #97D2C0;
}
.img8 {
  background-color: #97D2C0;
}
.img9 {
  background-color: #97D2C0;
}
.img10 {
  background-color: #97D2C0;
}
.col-actores {
  height: 220px;
}
.col-actores img {
  position: absolute;
}
.col-actores .texto-actores {
  width: 500px;
  height: 208px;
  overflow: hidden;
  background-image: url('../img/fondo-actores.png');
  background-size: 100% 100%;
  position: absolute;
  top: -12px;
  display: none;
}
.col-actores .texto-actores .text {
  color: #fff;
  width: 280px;
  height: 110px;
  text-align: justify;
  position: absolute;
  left: 41%;
  top: 25%;
  font-size: 16px;
  line-height: 16px;
  overflow: hidden;
}
.grupo2,
.grupo3 {
  display: none;
}
.l img {
  left: 20px;
}
.l .texto-actores {
  left: 15px;
}
.r img {
  right: 26px;
}
.r .texto-actores {
  left: 55px;
}
.c img {
  left: 31%;
}
.c .texto-actores {
  left: 30%;
}
.paginacion-compromiso p {
  margin-top: 20px;
  font-size: 18px;
  font-weight: bold;
  color: #999999;
}
.paginacion-compromiso p a {
  color: #999999;
}
.paginacion-compromiso p a.active {
  color: #F6861E;
}
.menu-articulos {
  margin-top: 5px;
  font-size: 14px;
  /*****************/
}
.menu-articulos .boton-menu {
  padding-bottom: 5px;
  width: 33.33%;
  float: left;
  text-align: center;
}
.menu-articulos .boton-menu .texto {
  height: 40px;
  background-color: #DFD1AE;
  color: #65625E;
  padding-top: 10px;
  cursor: pointer;
}
.menu-articulos .boton-menu .mitad {
  margin-left: 5px;
  margin-right: 5px;
}
.menu-articulos .boton-menu.active {
  padding-bottom: 4px;
}
.menu-articulos .boton-menu.active .texto {
  height: 40px;
  background-color: #29AAE3;
  color: #fff;
  padding-top: 10px;
  font-weight: bold;
}
.menu-articulos .tags {
  text-align: justify;
  line-height: 3;
}
.menu-articulos .tags span {
  background-color: #DFD1AE;
  border-radius: 10px;
  color: #65625E;
  padding: 10px;
  cursor: pointer;
}
.menu-articulos .tags span.active {
  background-color: #29AAE3;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  cursor: pointer;
}
.menu-articulos .boton-menu-tag {
  padding-bottom: 5px;
  float: left;
  text-align: center;
}
.menu-articulos .boton-menu-tag .texto {
  height: 40px;
  background-color: #DFD1AE;
  color: #65625E;
  padding-top: 10px;
  cursor: pointer;
}
.menu-articulos .boton-menu-tag .mitad {
  margin-left: 5px;
  margin-right: 5px;
}
.menu-articulos .boton-menu-tag.active {
  padding-bottom: 4px;
}
.menu-articulos .boton-menu-tag.active .texto {
  height: 40px;
  background-color: #29AAE3;
  color: #fff;
  padding-top: 10px;
  font-weight: bold;
}
.contenido-articulos {
  text-align: justify;
  color: #4E4E4E;
}
.contenido-articulos p {
  text-align: justify;
}
.panel-contenido {
  display: none;
  font-size: 18px;
}
.panel-contenido span {
  margin-bottom: 5px;
}
.panel-contenido.active {
  display: block;
}
.sub-panel-contenido {
  font-size: 18px;
}
.sub-panel-contenido {
  display: none;
}
.sub-panel-contenido.active {
  display: block;
}
#filtros {
  border-right: 0px solid #DDDDDD;
  margin-top: 6px;
}
#catalogo {
  padding-left: 7px;
  padding-right: 7px;
  margin-top: 20px;
}
#catalogo .codigo {
  background-color: #A9C47F;
  text-align: center;
  color: #fff;
  padding-top: 13px;
  padding-bottom: 13px;
  font-weight: bold;
}
#catalogo .img-auto {
  margin-top: 5px;
  border: 1px solid #ABABAB;
}
#catalogo .img-auto .img-responsive {
  margin: 0 auto;
}
#catalogo .col-md-4 {
  padding-left: 7px;
  padding-right: 7px;
  margin-bottom: 20px;
}
#catalogo .data {
  background-color: #60A7A3;
  padding: 15px;
  margin-top: 5px;
}
#catalogo .col-md-4 .marca {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
#catalogo .col-md-4 .modelo {
  color: #fff;
}
#catalogo .col-md-4 .carroceria {
  color: #fff;
  font-weight: bold;
}
#catalogo .col-md-4 .precio {
  color: #fff;
}
#mas-filtros {
  /*padding-top: 20px;*/
}
form#form-filtros button {
  background-color: #3975C3 !important;
  color: #fff !important;
  font-weight: bold !important;
}
.slider-handle {
  background-image: linear-gradient(#79ABDC, #3975C3);
}
#ex2 .slider-selection {
  background: #BABABA;
}
#slider12a .slider-track-high,
#slider12c .slider-track-high {
  background: #BABDB6;
}
#slider12b .slider-track-low,
#slider12c .slider-track-low {
  background: #BABDB6;
}
#slider12c .slider-selection {
  background: #79ABDC;
}
.vehiculo .data {
  height: 130px;
}
.electrico {
  background-image: linear-gradient(to right, #4AA5D8, #49AFE8);
}
.recarga {
  background-image: linear-gradient(to right, #4CB59E, #5DC2AB);
}
.preguntas-frecuentes {
  font-size: 18px;
  background-image: url('../img/fondo-preguntas-frecuentes.png');
  padding: 10px 15px 10px 15px;
}
.preguntas-frecuentes .titulo-pregunta-frecuente {
  margin-bottom: 0px;
  margin-top: 20px;
}
.preguntas-frecuentes p {
  text-align: justify;
}
.noticia {
  margin-top: 30px;
  cursor: pointer;
}
.noticia .titulo-noticia {
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  color: #4F4F4F;
  overflow: hidden !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 5px;
  /*
        width:200px;
        height:20px;
        padding:20px;
        border:1px solid blue;
        text-overflow:ellipsis;
        white-space:nowrap; 
        overflow:hidden; 
        */
}
.noticia .round-img-noticia {
  border-radius: 20px;
}
.noticia .tag-noticia {
  font-size: 14px;
  color: #7A7A7A;
}
.noticia img {
  width: 100%;
}

.actores-interno div {
  width: 146px;
  float: left;
  padding: 5px 3px 0px 0px;
  height: 200px;
  cursor: pointer;
}
.actores-interno div.cargadores {
  width: 133px;
  padding: 4px 3px 0px 0px;
}
.actores-interno div.compromiso.active {
  background-image: url('../img/actores-compromiso-activo.png');
}
.actores-interno div.investigacion.active {
  background-image: url('../img/actores-investigacion2-activo.png');
}
.actores-interno div.informacion.active {
  background-image: url('../img/actores-informacion-activo.png');
}
.actores-interno div.vehiculo.active {
  background-image: url('../img/actores-vehiculo-activo.png');
}
.actores-interno div.colaboracion.active {
  background-image: url('../img/actores-colaboracion-activo.png');
}
.actores-interno div.cargadores.active {
  background-image: url('../img/actores-cargadores-activo.png');
  width: 133px;
}
.actores-interno div.colaboracion {
  padding: 5px 5px 0px 0px;
}
.actores-interno div.vehiculo {
  padding: 5px 4px 0px 0px;
}
.slider.slider-horizontal {
  margin-left: 17px;
}
table.datos-contenido {
  margin: auto;
  background-color: #EDEDED;
  border: 1px solid black;
  width: 70%;
}
table.datos-contenido tr {
  border: 1px solid black;
}
table.datos-contenido tr.head {
  background-color: #A5A5A5;
}
table.datos-contenido td {
  border: 1px solid black;
  padding: 5px;
}
@media only screen and (min-width: 991px) {
  li.dropdown:hover > .dropdown-menu {
    display: block;
  }
}
.dancho {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  float: left;
}
.dnav {
  border: 0;
  width: 100%;
  padding-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 12px;
  float: left;
}
a.dnavlink:link {
  color: #337ab7;
  text-decoration: none;
}
a.dnavlink:visited {
  color: #337ab7;
  text-decoration: none;
}
a.dnavlink:hover {
  color: #337ab7;
  text-decoration: underline;
}
a.dnavlink:active {
  color: #337ab7;
  text-decoration: underline;
}
.dcabeceracontenedor {
  /* width: 1130px; */
  width: 100%;
  height: 173px;
  background-size: 100% 100%;
  float: left;
}
.dcabeceratitulo {
  /* width: 1095px; */
  width: 97%;
  height: 29px;
  margin-left: 35px;
  padding-top: 6px;
  overflow: hidden;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  /* background-color: red; */
}
.dbajadacontenedor {
  /* width: 1130px; */
  width: 100%;
  padding:20px;
  background-color: #FFFFFF;
  overflow: hidden;
  color: #21497a;
  /* background-color: red; */
  float: left;
  margin-bottom: 10px;
}

.mr-1 {
  margin-right: 10px;
}

.mr-2 {
  margin-right: 20px;
}

.ml-1 {
  margin-left: 10px;
}

.dbajada {
  /* width: 1060px; */
  width: 100%;
  overflow: hidden;
  /* background-color: red; */
}
.ltexto {
  font-size: 18px;
  text-align: justify;
  text-justify: inter-word;
}
.pbajadatitulo {
  padding: 0;
  margin: 10px 0 0 0 ;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  text-align: justify;
  text-justify: inter-word;
}
.pbajadatitulo a {
  color: #21497a;
}
.pbajadatexto {
  text-align: justify;
  text-justify: inter-word;
  font-size: 18px;
  padding: 0;
  margin: 5px 0 10px 0;
}
.ditemcontenedor {
  /* width: 1130px; */
  width: 100%;
  overflow: hidden;
  padding-bottom: 20px;
  color: #21497a;
  /* background-color: red; */
  float: left;
}
.ditemimpar {
  background-color: #eeeeee;
}
.ditempar {
  background-color: #e0e0e0;
}
.ditemprimero {
  margin-top: 50px;
}
.ditemizq {
  width: 130px;
  margin-left: 35px;
  margin-top: 20px;
  margin-bottom: 20px;
  float: left;
  overflow: hidden;
  /* background-color: red; */
}
.ditemder {
  width: 900px;
  margin-left: 195px;
  margin-top: 15px;
  overflow: hidden;
  /* background-color: blue; */
}
.dcolumna {
  width: 49%;
  color: #21497a;
  float: left;
}
.dcolumnafull {
  width: 87%;
  margin-left: 6%;
  color: #21497a;
  float: left;
  margin-right: 6%;
}
.dcolumnaancha {
  width: 60%;
  color: #21497a;
  margin-left: auto;
  margin-right: auto;
}
.icolumna {
  width: 550px;
  margin-top: 10px;
}
.ppie {
  width: 100%;
  font-size: 14px;
  text-align: justify;
  text-justify: inter-word;
}
.dficha {
  float: left;
  background-color: #d8dada;
  width: 70%;
  margin-left: 15%;
  padding: 20px;
}
.dfichaicono {
  float: left;
}
.dfichatexto {
  float: left;
  width: 500px;
  background-color: #96d1bd;
  padding: 10px;
  overflow: hidden;
}
.dfichaseparador {
  float: left;
  margin-left: 33%;
  margin-top: 20px;
  margin-bottom: 20px;
}
.ditempelota {
  float: left;
  margin-left: 20px;
  margin-right: 20px;
}
.ditempelotasbajada {
  width: 70%;
  /* margin-top: 200px; */
  margin-left: auto;
  margin-right: auto;
}
.ditempelotastexto {
  float: left;
  padding: 30px;
  font-size: 18px;
  text-align: justify;
  text-justify: inter-word;
  background-color: #d8dada;
}
#ditemlinea {
  float: left;
  width: 5px;
  height: 100px;
  background-color: #d8dada;
}
.ditempelotas {
  width: 50%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}
.ditempelotas7 {
  width: 90%;
}
.ditempelotas3 {
  width: 50%;
}
.ditempelotas4 {
  width: 60%;
}
.ditempelotasbajada {
  margin-left: auto;
  margin-right: auto;
}
.ditempelotasbajada3 {
  width: 60%;
}
.ditempelotasbajada4 {
  width: 80%;
}
.ditempelotasbajada7 {
  width: 90%;
}
.img-responsive {
  margin: 0 auto;
}
.show-movil {
  display: none;
}
.n-agenda {
  font-size: 38px;
  font-weight: bold;
}
/**
 * ESTILOS NUEVOS
 */
.icolumnapais {
  width: 600px;
  margin-top: 10px;
}
.dfichapais {
  float: left;
  background-color: #d8dada;
  width: 100%;
  margin-left: 0%;
  padding: 0px;
}
.dfichaiconopais {
  float: left;
  margin-left: 80px;
  margin-top: 20px;
}
.dfichatextopais {
  float: left;
  width: 800px;
  background-color: #96d1bd;
  margin-top: 25px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  overflow: hidden;
}
.ditemcontenedorpais {
  width: 100%;
  overflow: hidden;
  padding-bottom: 0px;
  color: #21497a;
  float: left;
}
.dfuente {
  font-size: 15px;
  padding: 50px;
}
a.dfuentelink:link {
  color: #21497a;
}
a.dfuentelink:visited {
  color: #21497a;
}
a.dfuentelink:hover {
  color: #21497a;
  text-decoration: underline;
  cursor: pointer;
}
a.dfuentelink:active {
  color: #21497a;
  text-decoration: underline;
  cursor: pointer;
}
/***********************************/
.dbajadatecnica {
  width: 100%;
  margin-left: 35px;
  padding-right: 70px;
  padding: 10px 0 0px 0;
  overflow: hidden;
}
.pbajadatitulotecnica {
  padding: 0;
  margin: 10px 0 0 0 ;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
  text-align: justify;
  text-justify: inter-word;
}
.pbajadatextotecnica {
  text-align: justify;
  font-weight: bold;
  text-justify: inter-word;
  font-size: 20px;
  padding: 0;
  margin: 5px 0 10px 0;
}
.separadortecnica {
  padding-left: 30px;
}
.separadortecnica img {
  width: 97%;
}
.columnas3tecnica {
  width: 99%;
  margin-top: 10px;
  margin-bottom: 50px;
  padding-left: 0px;
  column-count: 3;
  column-gap: 30px;
  /* background-color: blue; */
}
.columnas3tecnicatexto {
  /* background-color: red; */
  -webkit-margin-before: 0;
  margin-block-start: 0;
  -webkit-margin-after: 0;
  margin-block-end: 0;
  padding-top: 0;
  padding-bottom: 10px;
  text-align: justify;
  text-justify: inter-word;
  font-size: 18px;
}
.columna1tecnica {
  width: 500px;
  height: 370px;
  float: left;
  margin-left: 20px;
  margin-right: 20px;
  padding: 0;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
}
.columna1tecnicafuente {
  width: 500px;
  height: 50px;
  float: left;
  margin-left: 30px;
  margin-right: 30px;
  padding: 0;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
}
.columna1tecnicaover {
  color: white;
  font-size: 17px;
  width: 100%;
  height: 50px;
  float: left;
  margin: 0px;
  padding-top: 6px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  overflow: hidden;
  text-align: justify;
  text-justify: inter-word;
  line-height: 20px;
  background-color: #08486e;
}
.flechabajo {
  float: left;
  margin-left: 45%;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #08486e;
}
.tecnicapie {
  margin-top: 20px;
  margin-left: 30px;
  float: left;
  width: 100%;
  color: #08486e;
  font-size: 14px;
}
.tecnicaluga {
  float: left;
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: 65px;
  width: 85%;
  background-color: #cde9df;
  padding: 20px;
  border-radius: 10px;
  display: grid;
  grid-column-gap: 50px;
}
.tecnicalugatitulo {
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-weight: bold;
}
.tecnicalugatexto {
  float: left;
  margin-top: 0px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 16px;
}
.tecnicareferencias {
  float: left;
  width: 100%;
  padding: 40px;
  margin: 0px 0 10px 0px;
  background-color: #e1e1e1;
}
.tecnicareferenciastexto {
  width: 100%;
  text-align: justify;
  text-justify: inter-word;
  font-size: 15px;
  margin-top: 6px;
  color: #08486e;
}
.tablatecnicatitulo {
  width: 750px;
  margin-left: 40px;
  float: left;
  font-size: 25px;
  font-weight: bold;
}
.tablatecnicaleyenda {
  width: 300px;
  float: left;
  margin-left: 40px;
}
.tablatecnicaleyendatitulo {
  float: left;
  width: 100%;
  font-size: 15px;
  margin-bottom: 10px;
  font-weight: bold;
}
.tablatecnicaleyendacolor {
  float: left;
  width: 60px;
  height: 30px;
}
.tablatecnicaleyendatexto {
  float: left;
  width: 200px;
  height: 23px;
  font-size: 15px;
  margin-top: 7px;
  margin-left: 20px;
}
.tablatecnica {
  width: 92%;
  padding-top: 50px;
  margin-bottom: 40px;
  margin-left: 40px;
  font-size: 16px;
}
.tablatecnicaprimeracelda {
  width: 600px;
  text-align: left;
}
.tablatecnicath {
  height: 50px;
  font-weight: bold;
  vertical-align: bottom;
}
.bordepunteado {
  border-color: black;
  border-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: dotted;
  border-left-style: none;
}
.tablatecnicatdcolor {
  height: 40px;
  width: 130px;
  border-color: white;
  border-width: 1px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: none;
}
.tablatecnicapie {
  margin-left: 40px;
  margin-bottom: 20px;
  float: left;
  width: 100%;
  color: #08486e;
  font-size: 16px;
}
.colorceleste {
  background-color: #95d3bf;
}
.colormostaza {
  background-color: #fdb94d;
}
.colorsandia {
  background-color: #f15a5b;
}
.columnas2imagen {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 50px;
  column-count: 3;
  column-gap: 20px;
}
.columna2imagen2 {
  -webkit-margin-before: 0;
  margin-block-start: 0;
  -webkit-margin-after: 0;
  margin-block-end: 0;
  padding-top: 0;
  padding-bottom: 10px;
}
.columnas2imagentexto {
  -webkit-margin-before: 0;
  margin-block-start: 0;
  -webkit-margin-after: 0;
  margin-block-end: 0;
  padding-top: 0;
  padding-bottom: 10px;
}
.tecnicaimagenancha {
  width: 100%;
  padding: 30px;
}
.tecnicasubtitulo {
  float: left;
  padding: 0;
  margin: 30px 35px 20px 35px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  text-align: justify;
}
.tecnicavideo640 {
  margin-left: 320px;
  margin-top: 20px;
}
.columnaancha {
  width: 95%;
  text-align: justify;
  text-justify: inter-word;
  margin-top: 30px;
  margin-left: 30px;
}

@media only screen and (max-width: 1200px){
  .dcolumna {
    width: 48% !important;
  }
}

/**
 * ESTILOS NUEVOS
 */
@media only screen and (max-width: 767px) {
  #btn-menu-home {
    display: none;
  }
  .col-footer .texto{
    text-align: center;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(1){    
    width: 100%;
    text-align: center;
    font-size: 11px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(2){    
    width: 100%;
    text-align: center;
    font-size: 11px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(3){    
    width: 100%;
    text-align: center;
    font-size: 11px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(4){    
    width: 100%;
    text-align: center;
    font-size: 11px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(5){    
    width: 100%;
    text-align: center;
    font-size: 11px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(6){    
    width: 100%;
    text-align: center;
    font-size: 11px !important;
  }
  .hide-movil {
    display: none !important;
  }
  .show-movil {
    display: block;
  }
  #cabecera h1 {
    color: #fff;
    margin-top: 60px;
    margin-bottom: 30px;
    font-size: 30px;
  }
  .cont-preguntas-frecuentes {
    background-color: #C7E2D9;
  }
  .cont-preguntas-frecuentes .preguntas-frecuentes {
    font-size: 18px;
    background-image: none;
    padding: 10px 0px 10px 0px;
  }
  .cont-preguntas-frecuentes .preguntas-frecuentes .titulo-pregunta-frecuente {
    margin-bottom: 0px;
    margin-top: 20px;
  }
  .cont-preguntas-frecuentes .preguntas-frecuentes p {
    text-align: justify;
  }
  .dbajada {
    width: 100%;
  }
  .pbajadatitulo {
    text-align: left;
  }
  .ditemprimero {
    margin-top: 20px;
  }
  .ditemcontenedor {
    padding: 20px 10px 10px 10px;
  }
  .ditemizq {
    width: 100% !important;
    margin-left: 0px !important;
    margin-top: 0pc !important;
    margin-bottom: 10px !important;
    float: none !important;
    overflow: hidden !important;
    text-align: center !important;
    /* background-color: red; */
  }
  .ditemder {
    text-align: left !important;
    width: 100% !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
  }
  .dcabeceracontenedor {
    /* width: 1130px; */
    width: 100%;
    height: 35px;
    background-size: auto;
    float: left;
  }
  .dcabeceratitulo {
    margin-left: 10px;
  }
  .dcolumna {
    width: 100% !important;
  }
  .navbar-default .navbar-nav > li > a {
    color: #3264A0 !important;
  }
  .dficha {
    float: none !important;
    background-color: #d8dada !important;
    width: 100% !important;
    margin-left: 0px !important;
    padding: 0px !important;
  }
  .dfichaicono {
    display: none;
  }
  .dfichatexto {
    float: none !important;
    width: 100% !important;
    background-color: #96d1bd !important;
    padding: 10px !important;
    overflow: hidden !important;
    margin-top: 15px;
  }
  .dfichatextopais {
    width: 100% !important;
  }
  .dfuente {
    font-size: 15px;
    padding: 10px;
  }
  .dfichaseparador {
    display: none;
  }
  .dfuentelink {
    font-size: 12px;
    padding-bottom: 15px;
  }
  
  .icolumna {
    width: 100%;
    height: auto;
  }
  .dcolumnaancha {
    width: 100% !important;
    padding: 10px !important;
  }
  .dfichaiconopais {
    display: none;
  }
  .columnas3tecnica {
    width: 99%;
    margin-top: 10px;
    margin-bottom: 50px;
    padding-left: 10px;
    column-count: 1;
    /* column-gap: 40px; */
    /* background-color: blue; */
  }
  .columna1tecnica {
    width: 90%;
    height: 300px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px;
  }
  .columna1tecnicaover {
    color: white;
    font-size: 12px;
    width: 100%;
    height: 50px;
    float: left;
    margin: 0px;
    padding-top: 6px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
    text-align: justify;
    text-justify: inter-word;
    line-height: 15px;
    background-color: #08486e;
  }
  .columna1tecnicafuente {
    width: 90%;
    height: 50px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .tecnicapie {
    margin-top: 10px;
    margin-left: 10px;
    float: left;
    width: 90%;
    color: #08486e;
    font-size: 14px;
  }
  .tecnicaluga {
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 10px;
    width: 95%;
    background-color: #cde9df;
    padding: 5px;
    border-radius: 10px;
    display: inline;
    splay: grid;
    grid-column-gap: 50px;
  }
  .pbajadatitulotecnica {
    padding: 0;
    margin: 10px 0 0 0 ;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-justify: inter-word;
  }
  .dbajadatecnica {
    width: 100%;
    margin-left: 10px;
    padding-right: 30px;
    padding: 10px 0 0px 0;
    overflow: hidden;
  }
  .tablatecnicatitulo {
    width: 90%;
    margin-left: 10px;
    float: left;
    font-size: 20px;
    font-weight: bold;
  }
  .tablatecnicaleyenda {
    width: 90%;
    float: left;
    margin-left: 10px;
  }
  .tablatecnicaleyendatexto {
    float: left;
    width: 70%;
    height: 23px;
    font-size: 15px;
    margin-top: 7px;
    margin-left: 10px;
  }
  .tablatecnicaleyendacolor {
    float: left;
    width: 20%;
    height: 30px;
  }
  .tablatecnica {
    width: 95%;
    padding-top: 30px;
    margin-bottom: 40px;
    margin-left: 10px;
    font-size: 14px;
  }
  .tablatecnicapie {
    margin-left: 10px;
    margin-bottom: 20px;
    float: left;
    width: 95%;
    color: #08486e;
    font-size: 14px;
  }
  .tecnicareferencias {
    float: left;
    width: 95%;
    padding: 10px;
    margin: 0px 0 10px 0px;
    background-color: #e1e1e1;
    overflow: hidden;
  }
  .tecnicareferenciastexto {
    width: 100%;
    text-align: justify;
    text-justify: inter-word;
    font-size: 13px;
    margin-top: 6px;
    color: #08486e;
    overflow: hidden;
  }
  .columnas2imagen {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 50px;
    column-count: 1;
    column-gap: 20px;
  }
  .separadortecnica {
    padding-left: 10px;
  }
  .separadortecnica img {
    width: 97%;
  }
  .tecnicalugatexto {
    font-size: 14px;
    overflow: hidden;
  }
  .tecnicasubtitulo {
    float: left;
    padding: 0;
    margin: 30px 10px 20px 10px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: justify;
  }
  .columnaancha {
    width: 95%;
    text-align: justify;
    text-justify: inter-word;
    margin-top: 30px;
    margin-left: 10px;
  }
}
.tag-infografia {
  width: 90px;
}

@media only screen and (min-width: 767px) and (max-width: 990px) {
  .pasos-esquema {
    top: 187px;
  }
  #cabecera .container {
    /*padding: 0px 0px 0px 0px;*/
  }
  .dcabeceracontenedor {
    height: 130px;
  }
  #auto-evaluador {
    display: none;
  }
  .navbar-nav > li > a {
    padding: 12px 6px 12px 6px !important;
    font-size: 11px !important;
  }
  .no-padding-left-right {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .container {
    width: 760px !important;
  }
  .navbar {
    min-height: 44px !important;
  }
  .navbar .container {
    /*padding-left: 0px !important;
    padding-right: 0px !important;*/
  }  
  .ditemder {
    width: 500px !important;
  }
  .dficha {
    float: none !important;
    background-color: #d8dada !important;
    width: 100% !important;
    margin-left: 0px !important;
    padding: 0px !important;
  }
  .dfichaiconopais {
    display: none;
  }
  .dfichatextopais {
    width: 100% !important;
  }
  #btn-menu-home {
    display: none;
  }
  .catalogo .imagen-noticia-portada,
  .catalogo .texto-noticia-portada p {
    font-size: 14px !important;
  }
  .noticia .titulo-noticia {
    font-size: 12px !important;
  }
  .n-agenda {
    font-size: 30px;
    font-weight: bold;
  }
  .columna1tecnica {
    width: 280px;
    height: 180px;
    float: left;
    margin-left: 30px;
    margin-right: 30px;
    padding: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .columna1tecnicaover {
    color: white;
    font-size: 12px;
    width: 100%;
    height: 50px;
    float: left;
    margin: 0px;
    padding-top: 6px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
    text-align: justify;
    text-justify: inter-word;
    line-height: 15px;
    background-color: #08486e;
  }
  .columna1tecnicafuente {
    width: 310px;
    height: 50px;
    float: left;
    margin-left: 30px;
    margin-right: 30px;
    padding: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .columnas2imagen {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 50px;
    column-count: 2;
    column-gap: 20px;
  }
}
@media only screen and (min-width: 990px) and (max-width: 1200px){
  .navbar-nav > li > a {
    padding: 12px 6px 12px 6px !important;
  }
  .navbar {
    min-height: 44px !important;
  }  
  .dficha {
    float: none !important;
    background-color: #d8dada !important;
    width: 100% !important;
    margin-left: 0px !important;
    padding: 0px !important;
  }
  .dfichatexto {
    width: 678px;
  }
  .dfichatextopais {
    float: left;
    width: 600px;
    background-color: #96d1bd;
    margin-top: 25px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
  }
  .columna1tecnica {
    width: 400px;
    height: 270px;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    padding: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .columna1tecnicaover {
    color: white;
    font-size: 14px;
    width: 100%;
    height: 50px;
    float: left;
    margin: 0px;
    padding-top: 6px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
    text-align: justify;
    text-justify: inter-word;
    line-height: 20px;
    background-color: #08486e;
  }
  .columna1tecnicafuente {
    width: 400px;
    height: 50px;
    float: left;
    margin-left: 30px;
    margin-right: 30px;
    padding: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .columnas2imagen {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 50px;
    column-count: 2;
    column-gap: 20px;
  }
}

.dropdown-menu>li>a {
  /*white-space: break-spaces;*/
  white-space: normal;
}

div.ditemizq > a > img:hover {filter: opacity(.6);}
/*# sourceMappingURL=app.css.map */

@media only screen and (max-width: 767px) {
  body .container-page{
    padding-top: 71px;
  }
  #btn-menu-home {
    display: none;
  }
  #cabecera{
    display: none;
  }
  #titulo-menu-movil{
    display: block;
    color: #fff;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(1){    
    width: 100%;
    text-align: left;
    font-size: 14px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(2){    
    width: 100%;
    text-align: left;
    font-size: 14px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(3){    
    width: 100%;
    text-align: left;
    font-size: 14px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(4){    
    width: 100%;
    text-align: left;
    font-size: 14px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(5){    
    width: 100%;
    text-align: left;
    font-size: 14px !important;
  }
  .navbar .navbar-collapse .navbar-nav li.dropdown:nth-child(6){    
    width: 100%;
    text-align: left;
    font-size: 14px !important;
  }
  
}
.show-movil2 {
  display: none;
}
@media only screen and (max-width: 760px) {
  .show-movil2 {
    display: block;
  }
}

@media only screen and (max-width: 760px) {
  .hide-movil2 {
    display: none;
  }
}

@media only screen and (max-width: 1200px){
  .ditemcontenedor.hide-movil{
    display: none !important;
  }
  .ditemcontenedor.show-movil{
    display: block !important;
  }
  .ditemcontenedor .hide-movil{
    display: none !important;
  }
  .ditemcontenedor .show-movil{
    display: block !important;
  }
}

@media only screen and (min-width: 1201px){
  .ditemcontenedor.show-movil{
    display: none !important;
  }
  .ditemcontenedor.hide-movil{
    display: block !important;
  }
  .ditemcontenedor .show-movil{
    display: none !important;
  }
  .ditemcontenedor .hide-movil{
    display: block !important;
  }
}

@media only screen and (max-width: 347px) {
  body .container-page{
    padding-top: 81px !important;
  }
  #titulo-menu-movil{
    font-size: 14px;
  }
}

.carousel {
  width: 100% !important;
  max-height: calc(100vh - 81px);
  overflow: hidden;

}

.carousel,
.item div {
  height: 325px;
  background-repeat: no-repeat; 
  background-size: cover;
  background-position: left;
}

@media only screen and (max-width: 1200px){
  .carousel,
  .item div {
    height: 280px;    
  }
}

@media only screen and (max-width: 990px) {
  .carousel,
  .item div {
    height: 210px;    
  }
}

.footer-menu{
  background-color:#3264a0;
  float: left;
  width: 100%;
}

.footer-menu a{
  color:#fff;
  text-transform:uppercase;
  text-decoration: none;
}

.footer-menu span{
  color:white;
  font-size:10px;
}

.footer-menu .col-md-4{
  padding-top: 15px;
  padding-bottom: 15px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

@media only screen and (max-width: 760px) {
  .footer-menu .col-md-4{
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.col-compromiso .logo-com img{
  height: 100px; 
  width: auto;
}

.col-compromiso .nombre-com{
  padding-top:50px;
  font-weight: bold;
  color: #2666a6;
  overflow: hidden; 
  min-height:100px;
}

.col-anios-compromiso{
  text-align: center;
}

.col-anios-compromiso a {
  color: #23527c;
  text-decoration: none;
  font-weight: bold;
}

.col-anios-compromiso a.collapsed{
  color: #23527c;
  text-decoration: none;
  font-weight: 300 !important;
}

.text-collapse{
  text-overflow: ellipsis; 
  overflow: hidden;
  max-height: 178px;
}

@media only screen and (max-width: 991px) {

  .col-compromiso .logo-com img{
    height: 90px; 
    width: auto;
  }
  
  .col-compromiso .nombre-com{
    padding-top:0px;
    font-weight: bold;
    color: #2666a6;
    overflow: hidden; 
    min-height:30px;
    text-align: center;
  }
  
  .col-anios-compromiso{
    text-align: center;
  }
  
  .col-anios-compromiso a {
    color: #23527c;
    text-decoration: none;
    font-weight: bold;
  }
  
  .col-anios-compromiso a.collapsed{
    color: #23527c;
    text-decoration: none;
    font-weight: 300 !important;
  }
  
  .text-collapse{
    text-overflow: ellipsis; 
    overflow: hidden;
    max-height: 136px;
  }
  

}